<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>OGMDvd Gtk+ Reference Manual: DVD Title</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.0">
<link rel="home" href="index.html" title="OGMDvd Gtk+ Reference Manual">
<link rel="up" href="ogmdvd-gtk-lib.html" title="Part I. OGMDvd Gtk+ Library Reference">
<link rel="prev" href="OGMDvdDriveChooserDialog.html" title="OGMDvdDriveChooserDialog">
<link rel="next" href="OGMDvdDriveChooser.html" title="OGMDvdTitleChooser">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="10"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><a accesskey="u" href="ogmdvd-gtk-lib.html"><img src="up.png" width="16" height="16" border="0" alt="Up"></a></td>
<td><a accesskey="p" href="OGMDvdDriveChooserDialog.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="OGMDvdDriveChooser.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h2 class="title">
<a name="dvd-title"></a>DVD Title</h2></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="OGMDvdDriveChooser.html">OGMDvdTitleChooser</a></span><span class="refpurpose"> — DVD title chooser interface used by OGMDvdTitleChooserWidget</span>
</dt>
<dt>
<span class="refentrytitle"><a href="OGMDvdTitleChooserWidget.html">OGMDvdTitleChooserWidget</a></span><span class="refpurpose"> — DVD title chooser widget that can be embedded in other widgets</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>